angular-ui-date vulnerabilities

This directive allows you to add a date-picker to your form elements.

Latest version

1.1.1

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-ui-date 1.1.1 Latest 02 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 1.0.1 31 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 1.0.0 18 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 1.0.0-beta.3 Pre-release 30 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 1.0.0-beta.1 Pre-release 09 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 1.0.0-beta.0 Pre-release 09 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-date 0.0.11 08 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L